View Issue Details

IDProjectCategoryView StatusLast Update
0001745SUMoBugpublic2012-09-14 21:01
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7-64 bitsOS VersionSP1
Product Version3.4.5 
Target VersionFixed in Version3.4.6 
Summary0001745: GIMP-detection on wrong file
DescriptionGIMP is detected on gimptool-2.0.exe that have no developper's name and no version.
Please detect on gimp-2.8.exe (main file) if possible
TagsNo tags attached.

Relationships

related to 0001752 resolvedKyle_Katarn GIMP-detection on wrong file 
related to 0001773 resolvedKyle_Katarn GIMP - detection on wrong file (64 bits only) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-08-29 08:54 jefa New Issue
2012-08-29 09:12 Kyle_Katarn Assigned To => Kyle_Katarn
2012-08-29 09:12 Kyle_Katarn Status new => acknowledged
2012-08-30 21:23 Kyle_Katarn Status acknowledged => resolved
2012-08-30 21:23 Kyle_Katarn Fixed in Version => 3.4.6
2012-08-30 21:23 Kyle_Katarn Resolution open => fixed
2012-09-01 21:23 Kyle_Katarn Issue cloned: 0001752
2012-09-01 21:23 Kyle_Katarn Relationship added related to 0001752
2012-09-14 21:01 Kyle_Katarn Relationship added related to 0001773